.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-80096dba-d2a6-6d8c-3ba7-149a7924b117 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-7320956a-8129-4406-864a-2957d2f7895a {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-86c45d6e-b0c7-c0e5-ca7f-6f42bf141b78 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-b4117d25-b1c5-3678-d296-2dc12af093a3 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-aebb367d-6aae-eb2c-94fe-ec5b3f9a2d12 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
